@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap");
html,
body {
  height: 100%;
  width: 100%;
  font-family: "Inter", sans-serif;
  background-color: #ebebeb;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  color: inherit;
}
textarea:focus,
input[type="text"]:focus,
button[type="button"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  box-shadow: inherit;
  outline: 0 none;
}

.btn-gray {
  background-color: #efefef;
  color: #000;
}
/* home */
.home-banner {
  height: 100vh;
  background-image: url("../img/home_banner.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
}

.home-logo {
  top: 0;
  left: 0;
  position: absolute;
}

.home-copyright {
  bottom: 0;
  left: 0;
}

.login-area {
  width: 300px;
}
.login-area .input-group-text,
.login-area .form-control {
  border: 0;
  border-bottom: 1px solid #979797;
  background: #fff;
  border-radius: 0px;
  padding-bottom: 10px;
}

/* header */
header .logo img {
  height: 45px;
}
header .menu ul li a {
  color: #000;
  font-weight: 400;
  font-size: 22px;
  opacity: 0.5;
}
header .menu ul li a:hover {
  opacity: 1;
  transition: 0.5s all;
}
header .menu ul li.active {
  position: relative;
}
header .menu ul li.active a {
  opacity: 1;
}
header .menu ul li.active::after {
  position: absolute;
  content: "";
  height: 3px;
  width: 100%;
  bottom: -22px;
  left: 0;
  right: 0;
  border-bottom: 4px solid #000;
}
header .profile .dropdown .btn {
  background-color: #fff !important;
  border: 0px !important;
  color: #fff;
}
header .profile .dropdown .user {
  width: 37px;
  height: 37px;
  display: flex;
  align-items: center;
  justify-content: center;
}
header .profile .dropdown .user i {
  color: #fff !important;
  font-size: 16px !important;
}
header .profile .dropdown .btn i {
  color: #000;
  font-size: 20px;
}
header .profile .dropdown-toggle::after {
  content: none;
}

.all h1 {
  font-size: 22px;
  font-weight: 400;
}
.all .item {
  min-height: 315px;
}
.all .item .thumbnail {
  height: 155px;
  overflow: hidden;
}
.all .item .bottom {
  bottom: 12px;
  position: absolute;
  right: 0;
  left: 0;
  padding: 0 24px;
}
.all .item .title {
  height: 40px;
}
.all .item .title a {
  color: #000;
}
.all .item .date {
  font-size: 11px;
}
.all .item .bottom a {
  opacity: 0.5;
  color: #000;
  font-size: 11px;
  text-transform: uppercase;
}
.dropzone {
  min-height: 100px;
  border: 2px dashed #979797 !important;
  background: white;
  padding: 9px 20px;
}
.dropzone .dz-message i {
  color: #979797;
  font-size: 38px;
}
.dropzone span {
  color: #979797;
}
.modal-input {
  border: 0;
  border-bottom: 1px solid #979797;
  border-radius: 0px;
  font-size: 14px;
  color: #979797;
}
.modal-input::placeholder {
  color: #979797;
}

/* customers */
.customers .customersItem {
  background-color: #fff;
  padding: 20px 20px;
  border-radius: 5px;
}
.companyLogo {
  min-width: 85px;
  text-align: center;
}
.customers .customersItem .companyLogo img {
  max-height: 40px;
}
.customers .customersItem .borderRight {
  height: 50px;
  width: 2px;
  background-color: #d8d8d8;
  margin: 0 20px;
}
.customers .customersItem h3 {
  font-weight: 600;
  font-size: 20px;
}

.js .inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.inputfile + label {
  width: 100%;
  color: #979797;
  font-size: 20px;
  cursor: pointer;
  overflow: hidden;
  /* 10px 20px */
}

.no-js .inputfile + label {
  display: none;
}

.inputfile-1 + label {
  color: #979797;
}

.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
}

.box {
  border: 1px dashed #979797;
  padding: 40px;
  width: 100%;
}
.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.seeCollection h4 {
  font-size: 18px;
  font-weight: 300;
}
.seeCollection a {
  color: #000;

}

.nav-tabs{
  border: 0!important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
  background-color: inherit!important;
  border: 0!important;
  font-weight: 300!important;
  color: #232323!important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  background-color: inherit!important;
  border: 0!important;
  font-weight: 600!important;
}
@media (max-width: 768px) {
  .login-area {
    width: 100% !important;
  }
  .home-logo {
    position: relative;
  }
  .home-copyright {
    font-size: 14px;
  }

  .customers .customersItem .companyLogo {
    width: 200px;
    text-align: center;
  }
  .customers .customersItem .borderRight {
    height: 50px;
    width: 2px;
    background-color: #d8d8d8;
    margin: 0 20px;
  }
  .customers .customersItem h3 {
    width: 200px;
    text-align: center;
  }
  .customers .customersItem .companyLogo img {
    height: 26px;
  }
}
